Skip to Content

System requirements Screen Personas 2.0

SAP Screen Personas v2.0 SP03 is installed on our system since January 2016.

This environment will be updated in 2017 to EhP8, SAP_BASIS 7.50, Kernel 7.45 or 7.49. For SAP Screen Personas, we have planned a migration to the version 3.0 SP04 or higher, not immediately but before December 31st 2018.

The system requirements for SAP Screen Personas v2.0 is explained in a Knowledge Base Article - Updated on May 25, 2016 21:55. I didn't find in this note our new environment (SAP_BASIS 7.50).

Can anybody confirm that the old version SAP Screen Personas v2.0 will be continue to run on this new environment described above ?

Thanks.

Add comment
10|10000 characters needed characters exceeded

  • Get RSS Feed

2 Answers

  • Best Answer
    Mar 31, 2017 at 11:38 PM

    It will work, no worries.

    Add comment
    10|10000 characters needed characters exceeded

  • Mar 30, 2017 at 11:02 AM

    I could find NW 7.5 in PAM for Screen Personas 2.0, but just to be on a safe side I would contact SAP Support (under XX-SER-REL).

    Best regards

    Bartosz

    Add comment
    10|10000 characters needed characters exceeded